# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = pixman
pkgbase = pixman
xdata = pkgtype=pkg
pkgver = 0.44.2-1
pkgdesc = The pixel-manipulation library for X and cairo
url = https://cgit.freedesktop.org/pixman/
builddate = 1734132850
packager = Tuxcore <dev@tuxcore.org>
size = 730559
arch = x86_64
license = MIT
provides = libpixman-1.so=0-64
depend = glibc
makedepend = meson
makedepend = libpng
